BODY				{PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 100%; PADDING-BOTTOM: 5px;background-color:#EEEEEE; 
					MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: arial;}

td					{FONT-FAMILY:verdana;FONT-SIZE:11px;COLOR:#000000;line-height:17px;}

.bg					{background-image:url('img/nav_bg.jpg');height:30px;width:125px;background-repreat:no-repreat;}

.menu				{color:#FFFFFF;text-decoration:none;font-weight:bold;}
.menu:hover			{color:#000000;text-decoration:none;font-weight:bold;}

.about				{color:#696969;font-size:18px;font-family:arial;padding-bottom:5px;}

.about1				{color:#E9BF09;font-size:18px;font-family:arial;padding-bottom:5px;}


.topmenu			{color:#FFFFFF;text-decoration:none;}
.topmenu:hover		{color:#FFFFFF;text-decoration:none;border-bottom:1px dotted #FFFFFF;}

.topmenu1			{color:#000000;text-decoration:none;}
.topmenu1:hover		{color:#000000;text-decoration:none;border-bottom:1px dotted #000000;}

h4					{color:#47956D;padding-left:10px;padding-top:10px;}

h5					{color:#2E5797;padding-bottom:3px;margin-top:0px;line-height:18px;margin-bottom:0px;}

.read				{color:#A14747;text-decoration:none;}
.read:hover			{color:#4A6EB8;text-decoration:none;border-bottom:1px dotted #4A6EB8}

.border				{border-bottom:1px solid #CCCCCC;height:25px;}

.submenu			{color:#000000;text-decoration:none;}
.submenu:hover		{color:#EB8F14;text-decoration:none;}

.head				{border-left:4px solid EB8F14;padding-left:10px;font-size:15px;font-weight:bold;color:0C5283;}

.footer				{color:#000000;text-decoration:none;font-weight:bold;}
.footer:hover		{color:#000000;text-decoration:none;font-weight:bold;border-bottom:1px dotted #696969;}

.prof		 		{PADDING-RIGHT: 6px; PADDING-LEFT: 4px; FONT-SIZE: 8pt; COLOR: #085C8B; PADDING-TOP: 3px; FONT-FAMILY: verdana; TEXT-ALIGN: left;}



A.subactive			{COLOR:#751515; TEXT-DECORATION: none;}
A.sublinks 			{COLOR:#444444; TEXT-DECORATION: none;}
A.sublinks:hover 	{COLOR:#47956D; TEXT-DECORATION: none;}

.highlight			{background-color:#EFEBE1;padding:10px;border-top:1px solid #A29677;border-bottom:1px solid #A29677;width:205px;}

.highlight1			{background-color:#E3DDCB;padding:10px;width:205px;}


/**** start Calendar Style ****/
.month					{color:#FFFFFF;background-color:#ed900d;padding:7px;}
.date_header			{font-size:13px;font-weight:bold;}
.day_cell				{height:20px;width:15px;}
.empty_day_cell			{height:20px;width:15px;}
.today_cell				{width:15px;color:#ED120C;font-weight:bold;}
.day_number				{font-size:10px;}
.title_txt				{font-size:11px;color:#000000}
.title_txt A:link		{color:#00F;text-decoration:underline}
.title_txt A:active		{color:#00F;text-decoration:underline}
.title_txt A:visited	{color:#00F;text-decoration:underline}
.title_txt A:hover		{color:#00F;text-decoration:underline}
.column_header			{background-color:#f1d67d;border-bottom:1px solid E2E5D2;color:#00468C;font-weight:bold;height:22px;}
.footprint				{font-size:10px;color:#000;font-weight:bold;}
.footprint A			{font-size:10px;color:#00F;font-weight:bold;}
// end Calendar Style -->

.ttitle			{color:#000000;font-weight:bold;}

.marqueeV			{text-decoration:none;color:#000000;}
.marqueeV:hover		{text-decoration:none;color:#FF0000;}

.marqueeVA			{text-decoration:none;color:#000000;}
.marqueeVA:hover	{text-decoration:none;color:#FF0000;}

.marqueeH			{text-decoration:none;color:#000000;}
.marqueeH:hover		{text-decoration:underline;color:#11423F;}

.download			{font-weight:bold;color:#000000;}
.download:hover		{font-weight:bold;color:#000000;}

.tgallery			{font-size:20px;font-weight:bold;color:#000000;}
.tgallery:hover		{font-size:20px;font-weight:bold;color:#000000;}

.padding td		{padding:2px;}

.tblhead		{background-color:#EEE;font-weight:bold;}

.link3				{color:#000;font-weight:bold;}
.link3:hover		{font-weight:bold;}

.deptlink			{text-decoration:none;color:#000;font-weight:bold;}
.deptlink:hover		{color:#FF0000;font-weight:bold;}

.data th {background-color:gray; color:#ffffff}
.pagingDiv { height:20px}
.pNo			{float:left;margin-left:18px;margin-right:0px; border:0px solid gray;}
.pNo1			{float:left;margin-right:3px; border:0px solid gray;}
.pNo2			{float:left;margin-right:3px; border:0px solid gray;}
.pNo a			{color:#ff0000;}
.pNo a:hover	{text-decoration:none;color:#000000;}

.rpp			{background-color:#F0FFF0;padding:5px;color:#000000;border:1px solid #828282;height:30px;}
.rpp a			{color:#ff0000;}
.rpp a:hover	{text-decoration:none;color:#000000;}